@font-face {
    src: url(fonts/hemi.ttf);
    font-family: hemi;
}

@import url(http://fonts.googleapis.com/css?family=Lato:100,400);
.mb20{
    margin-bottom:20px;
}
section {
    padding: 40px 0;
}
#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
#timer .countdown-wrapper {
    margin: 0 auto;
}
#timer #countdown {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: white;
    text-shadow: 1px 1px 5px black;
    padding: 40px 0;
}
#timer .countdown-wrapper #countdown .timer {
    margin: 10px;
    padding: 20px;
    font-size: 50px;
    cursor: pointer;
}
#timer .countdown-wrapper #countdown .timerr {
    margin: 10px;
    padding: 20px;
    font-size: 50px;
    cursor: pointer;
}
#timer .col-md-4.countdown-wrapper #countdown .timer {
    margin: 10px;
    padding: 20px;
    font-size: 35px;
    cursor: pointer;
}
#timer .col-md-4.countdown-wrapper #countdown .timerr {
    margin: 10px;
    padding: 20px;
    font-size: 35px;
    cursor: pointer;
}
#timer .countdown-wrapper .card .card-footer .btn {
    margin: 2px 0;
}
#timetext{
    font-size: 15px !important;
}  
@media (min-width: 992px) and (max-width: 1199px) {
    #timer .countdown-wrapper #countdown .timer {
        margin: 10px;
        padding: 10px;
        font-size: 47px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timerr {
        margin: 10px;
        padding: 10px;
        font-size: 47px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timetext{
        font-size: 8px;
    }  
    .ss { padding-left: 15% !important; padding-right:15% !important;} 
    .home-container{min-height:0vh !important;} 
    .footerimg { width: 30px !important; }
    .footertext {font-size: 10px !important; }
}
@media only screen and (device-width: 768px) {
    /* For general iPad layouts */
    .home-container{min-height:0vh !important;} 
  }
  
  @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
    .home-container{min-height:0vh !important;} 
  }
  
  @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
    .home-container{min-height:0vh !important;} 
  }
@media (min-width: 768px) and (max-width: 991px) {
     #timer .countdown-wrapper #countdown .timer {
        margin: 10px;
        padding: 10px;
        font-size: 52px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timerr {
        margin: 10px;
        padding: 10px;
        font-size: 52px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timetext{
        font-size: 8px;
    } 
    .ss { padding-left: 15% !important; padding-right:15% !important; } 
    .footerimg { width: 30px !important; }
    .footertext {font-size: 10px !important; }  
    .footertextrow {margin-left: -30px !important; margin-right: -30px !important;}
}
@media (max-width: 768px) {
    #timer .countdown-wrapper #countdown .timer {
        margin: 10px;
        padding: 10px;
        font-size: 53px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timerr {
        margin: 10px;
        padding: 10px;
        font-size: 53px;
        border-radius: 50%;
        cursor: pointer;
    }
    #timer .countdown-wrapper #countdown .timetext{
        font-size: 8px;
    } 
    .ss { padding-left: 15% !important; padding-right:15% !important;}   
    .footerimg { width: 30px !important; }
    .footertext {font-size: 10px !important; }
    .footertextrow {margin-left: -40px !important; margin-right: -40px !important;}
}
@media (max-width: 767px) {
    #timer .countdown-wrapper #countdown #hour,
    #timer .countdown-wrapper #countdown #min,
    #timer .countdown-wrapper #countdown #sec {
        font-size: 60px;
        border-radius: 4%;
    }
    #timer .countdown-wrapper #countdown .timetext{
        font-size: 8px;
    }  
    .ss { padding-left: 15% !important; padding-right:15% !important; }
    .footerimg { width: 30px !important; }
    .footertext {font-size: 10px !important; }
    .footertextrow {margin-left: -40px !important; margin-right: -40px !important;}
}
@media (max-width: 576px){
    #timer .countdown-wrapper #countdown #hour,
    #timer .countdown-wrapper #countdown #min,
    #timer .countdown-wrapper #countdown #sec {
        font-size: 25px;
        border-radius: 4%;
    }
    #timer .countdown-wrapper #countdown .timer {
        padding: 10px;
        margin: 5px;
    }
    #timer .countdown-wrapper #countdown .timerr {
        padding: 10px;
        margin: 5px;
        font-size: 15px !important;
    }
    #timer .countdown-wrapper #countdown .timetext{
        font-size: 8px;
    }  
    .ss { padding-left: 15% !important; padding-right:15% !important;}
    .home-container{min-height:50vh !important;}
    .footerimg { width: 30px !important; }
    .footertext {font-size: 10px !important; }
    .footertextrow {margin-left: -40px !important; margin-right: -40px !important;}
}

body {
	color: black;
    font-family: Arial, Helvetica, sans-serif;
    background: rgb(238,174,202);
    background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
}

h1 {   
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 5em;
    text-align: center;
}

h2 {   
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 4em;
    text-align: center;
}

h3 {   
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 3em;
    text-align: center;
}

.container {
  display: grid; 
  grid-template-columns: 1fr 1fr; 
  grid-template-rows: 1fr 1fr; 
  gap: 10px 10px; 
  grid-template-areas: 
    "area1 area2"
    "area3 area4"; 
}
.area1 { grid-area: area1; }
.area2 { grid-area: area2; }
.area3 { grid-area: area3; }
.area4 { grid-area: area4; }
.ss { padding-left: 25%; padding-right:25%; }
.button {
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    text-align: center;
    background-color:#5B76F4;
    border: none;
    padding: 25px 50px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	cursor: pointer;

}

.footer {
    font:Arial;
    margin-top: 100px;
    background-color: transparent;
    color: black;
    text-align: center;
}


.mint-container {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 600px;
}
.mint-amt {
	display: flex;
	justify-content: space-between;


	padding: 10px 30px;
	height: 90px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
	appearance: textfield;
	background: none;
	color: white;
	height: 100%;
	width: calc(100% - 100px);
	font-size: 1em;
	border: none;
}

.supply {
	text-align: center;
    color: black;
}

#max-mint-num {
	cursor: pointer;
}
